<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<html>
<head>
<title>Tech Squares Class: Call Index by Week</title>
<meta http-equiv="Content-Type" content="text/html; charset=us-ascii">
<link rel="alternate" media="print" title="This document in Acrobat"
 type="application/pdf" href="lesson-index.pdf">
<link rel="ToC" title="Lessons Table of Contents." href="contents.html">
<link rel="Index" title="Call Index." href="lesson-index.html">
<link rel="Up" title="Tech Squares Class Lessons." href="./">
<link rel="Home" title="Tech Squares Home." href="../">

<meta name="Generator" content="LaTeX2HTML v2002-2-1">
<meta http-equiv="Content-Style-Type" content="text/css">

</head>

<body bgcolor="#ffffff">

<p>

<p>
<h1 align="center">Tech Squares Class</h1>
<h2 align="center">Call Index by Week</h2>
<p>
<multicol cols="3"><div style="column-count: 3"><ul>

<p>
<li><a href="lesson9.html#AceyDeucey">Acey Deucey</a>
<li><a href="lesson7.html#AlamoStyleWave">Alamo Style Wave</a>
<li><a href="lesson12.html#All8SpintheTop">All 8 Spin the Top</a>
<li><a href="lesson1.html#AllemandeLeft">Allemande Left</a>
<li><a href="lesson4.html#AllemandeThar">Allemande Thar</a>
<li><a href="lesson10.html#AnythingandRoll">(Anything) and Roll</a>
<li><a href="lesson12.html#AnythingandSpread">(Anything) and Spread</a>
<p>

<p>
<li><a href="lesson6.html#Backtrack">Backtrack</a>
<li><a href="lesson7.html#Balance">Balance</a>
<li><a href="lesson1.html#BendtheLine">Bend the Line</a>
<li><a href="lesson5.html#SplitBoxCirculate">Box Circulate</a>
<li><a href="lesson3.html#BoxtheGnat">Box the Gnat</a>
<p>

<p>
<li><a href="lesson1.html#CaliforniaTwirl">California Twirl</a>
<li><a href="lesson7.html#CastOffThreeQuarters">Cast Off Three Quarters</a>
<li><a href="lesson7.html#CentersIn">Centers In</a>
<li><a href="lesson3.html#ChainDowntheLine">Chain Down the Line</a>
<li><a href="lesson1.html#LadiesChain">Chain, Ladies</a>
<li><a href="lesson11.html#ChaseRight">Chase Right</a>
<li><a href="lesson1.html#CircleLeftRight">Circle Left/Right</a>
<li><a href="lesson7.html#CircletoaLine">Circle to a Line</a>
<li><a href="lesson4.html#Circulate">Circulate</a>
<ul>
<li><a href="lesson9.html#DiamondCirculate">Diamond</a>
<li><a href="lesson9.html#PingPongCirculate">Ping Pong</a>
<li><a href="lesson5.html#SingleFileCirculate">Single File</a>
<li><a href="lesson5.html#SplitBoxCirculate">Split/Box</a>
</ul>
<li><a href="lesson6.html#Cloverleaf">Cloverleaf</a>
<li><a href="lesson10.html#Coordinate">Coordinate</a>
<li><a href="lesson4.html#CouplesTrade">Couples Trade</a>
<li><a href="lesson1.html#CourtesyTurn">Courtesy Turn</a>
<li><a href="lesson7.html#CrossFold">Cross Fold</a>
<li><a href="lesson5.html#CrossRun">Cross Run</a>
<li><a href="lesson12.html#Crossfire">Crossfire</a>
<li><a href="lesson12.html#CuttheDiamond">Cut the Diamond</a>
<p>

<p>
<li><a href="lesson9.html#DiamondCirculate">Diamond Circulate</a>
<li><a href="lesson3.html#DiveThru">Dive Thru</a>
<li><a href="lesson12.html#DixieGrand">Dixie Grand</a>
<li><a href="lesson8.html#DixieStyletoaWave">Dixie Style to a Wave</a>
<li><a href="lesson4.html#DoPaso">Do Paso</a>
<li><a href="lesson1.html#Dosado">Dosado</a>
<li><a href="lesson6.html#DoublePassThru">Double Pass Thru</a>
<p>

<p>
<li><a href="lesson6.html#EightChainThru">Eight Chain Thru</a>
<li><a href="lesson10.html#Explodeand_Anything_">Explode and (Anything)</a>
<li><a href="lesson10.html#ExplodetheWave">Explode the Wave</a>
<li><a href="lesson9.html#Extend">Extend</a>
<ul>
<li><a href="lesson5.html#Extend">from quarter tag</a>
</ul>

<p>

<p>
<li><a href="lesson8.html#FantheTop">Fan the Top</a>
<li><a href="lesson5.html#FerrisWheel">Ferris Wheel</a>
<li><a href="lesson9.html#FliptheDiamond">Flip the Diamond</a>
<li><a href="lesson5.html#Flutterwheel">Flutterwheel</a>
<li><a href="lesson7.html#Fold">Fold</a>
<ul>
<li><a href="lesson7.html#CrossFold">Cross</a>
</ul>
<li><a href="lesson11.html#FollowYourNeighbor">Follow Your Neighbor</a>
<li><a href="lesson1.html#ForwardandBack">Forward and Back</a>
<li><a href="lesson2.html#FourBoysGirlsPromenade">Four Boys/Girls Promenade</a>
<li><a href="lesson1.html#FourLadiesChainThreeQuarters">Four Ladies Chain Three Quarters</a>
<li><a href="lesson1.html#FourLadiesChain">Four Ladies Chain</a>
<p>

<p>
<li><a href="lesson1.html#RightandLeftGrand">Grand Right and Left</a>
<li><a href="lesson1.html#GrandSquare">Grand Square</a>
<li><a href="lesson10.html#GrandSwingThru">Grand Swing Thru</a>
<p>

<p>
<li><a href="lesson1.html#HalfSashay">Half Sashay</a>
<li><a href="lesson8.html#HalfTag">Half Tag</a>
<li><a href="lesson3.html#SingleHinge">Hinge, Single</a>
<p>

<p>
<li><a href="lesson1.html#LadiesChain">Ladies Chain</a>
<li><a href="lesson2.html#LadiesInMenSashay">Ladies In, Men Sashay</a>
<li><a href="lesson1.html#LeadRightLeft">Lead Right/Left</a>
<li><a href="lesson2.html#SquareThru">Left Square Thru</a>
<li><a href="lesson4.html#LeftSwingThru">Left Swing Thru</a>
<li><a href="lesson4.html#Starleft-handright-hand">Left-Hand Star</a>
<li><a href="lesson10.html#LinearCycle">Linear Cycle</a>
<li><a href="lesson9.html#LoadtheBoat">Load the Boat</a>
<p>

<p>
<li><a href="lesson2.html#PartnerTrade">Partner Trade</a>
<li><a href="lesson4.html#PasstheOcean">Pass the Ocean</a>
<li><a href="lesson1.html#PassThru">Pass Thru</a>
<li><a href="lesson6.html#PasstotheCenter">Pass to the Center</a>
<li><a href="lesson10.html#PeelOff">Peel Off</a>
<li><a href="lesson11.html#PeeltheTop">Peel the Top</a>
<li><a href="lesson9.html#PingPongCirculate">Ping Pong Circulate</a>
<li><a href="lesson1.html#Promenade">Promenade</a>
<ul>
<li><a href="lesson2.html#FourBoysGirlsPromenade">Four Boys/Girls</a>
<li><a href="lesson1.html#Promenade">Reverse</a>
<li><a href="lesson6.html#SingleFilePromenade">Single File</a>
</ul>

<p>

<p>
<li><a href="lesson8.html#Recycle">Recycle</a>
<li><a href="lesson10.html#RelaytheDeucey">Relay the Deucey</a>
<li><a href="lesson5.html#Flutterwheel">Reverse Flutterwheel</a>
<li><a href="lesson1.html#Promenade">Reverse Promenade</a>
<li><a href="lesson1.html#RightandLeftGrand">Right and Left Grand</a>
<ul>
<li><a href="lesson3.html#WrongWayGrand">Wrong Way</a>
</ul>
<li><a href="lesson1.html#RightandLeftThru">Right and Left Thru</a>
<li><a href="lesson4.html#Starleft-handright-hand">Right-Hand Star</a>
<li><a href="lesson10.html#AnythingandRoll">Roll, (Anything) and</a>
<li><a href="lesson6.html#RollawaywithaHalfSashay">Rollaway with a Half Sashay</a>
<li><a href="lesson3.html#Run">Run</a>
<ul>
<li><a href="lesson5.html#CrossRun">Cross</a>
</ul>

<p>

<p>
<li><a href="lesson5.html#ScootBack">Scoot Back</a>
<li><a href="lesson4.html#SeeSaw">See Saw</a>
<li><a href="lesson2.html#Separate">Separate</a>
<li><a href="lesson4.html#ShoottheStar">Shoot the Star</a>
<li><a href="lesson10.html#SingleCircletoaWave">Single Circle to a Wave</a>
<li><a href="lesson5.html#SingleFileCirculate">Single File Circulate</a>
<li><a href="lesson6.html#SingleFilePromenade">Single File Promenade</a>
<li><a href="lesson3.html#SingleHinge">Single Hinge</a>
<li><a href="lesson7.html#SlideThru">Slide Thru</a>
<li><a href="lesson6.html#SliptheClutch">Slip the Clutch</a>
<li><a href="lesson11.html#SpinChainandExchangetheGears">Spin Chain and Exchange the Gears</a>
<li><a href="lesson9.html#SpinChaintheGears">Spin Chain the Gears</a>
<li><a href="lesson8.html#SpinChainThru">Spin Chain Thru</a>
<li><a href="lesson7.html#SpintheTop">Spin the Top</a>
<ul>
<li><a href="lesson12.html#All8SpintheTop">All Eight</a>
</ul>
<li><a href="lesson2.html#SplitTwo">Split Two</a>
<li><a href="lesson5.html#SplitBoxCirculate">Split/Box Circulate</a>
<li><a href="lesson12.html#AnythingandSpread">Spread, (Anything) and</a>
<li><a href="lesson2.html#SquareThru">Square Thru</a>
<li><a href="lesson1.html#StarThru">Star Thru</a>
<li><a href="lesson4.html#Starleft-handright-hand">Star, left-hand/right-hand</a>
<li><a href="lesson8.html#SweepaQuarter">Sweep a Quarter</a>
<li><a href="lesson3.html#SwingThru">Swing Thru</a>
<ul>
<li><a href="lesson10.html#GrandSwingThru">Grand</a>
<li><a href="lesson4.html#LeftSwingThru">Left</a>
</ul>
<li><a href="lesson2.html#SwingYourPartner">Swing Your Partner</a>
<p>

<p>
<li>Tag
<ul>
<li><a href="lesson8.html#HalfTag">Half</a>
<li><a href="lesson8.html#Tag">The Line</a>
<li><a href="lesson11.html#ThreeQuarterTag">3/4</a>
</ul>
<li><a href="lesson12.html#TeacupChain">Teacup Chain</a>
<li>Thar
<ul>
<li><a href="lesson4.html#AllemandeThar">Allemande</a>
<li><a href="lesson8.html#WrongWayThar">Wrong Way</a>
</ul>
<li><a href="lesson11.html#ThreeQuarterTag">3/4 Tag the Line</a>
<li><a href="lesson5.html#Touch14">Touch 1/4</a>
<li><a href="lesson12.html#TrackII">Track II</a>
<li><a href="lesson6.html#TradeBy">Trade By</a>
<li><a href="lesson11.html#TradetheWave">Trade the Wave</a>
<li><a href="lesson1.html#Trade">Trade</a>
<ul>
<li><a href="lesson4.html#CouplesTrade">Couples</a>
<li><a href="lesson2.html#PartnerTrade">Partner</a>
</ul>
<li><a href="lesson1.html#TurnPartnerbytheRight">Turn Partner by the Right</a>
<li><a href="lesson6.html#TurnThru">Turn Thru</a>
<p>

<p>
<li><a href="lesson1.html#UTurnBack">U Turn Back</a>
<p>

<p>
<li><a href="lesson1.html#VeerLeftRight">Veer Left/Right</a>
<p>

<p>
<li><a href="lesson8.html#WalkandDodge">Walk and Dodge</a>
<li><a href="lesson4.html#WalkAroundYourCorner">Walk Around Your Corner</a>
<li><a href="lesson1.html#WeavetheRing">Weave the Ring</a>
<li><a href="lesson1.html#WheelandDeal">Wheel and Deal</a>
<li><a href="lesson4.html#WheelAround">Wheel Around</a>
<li><a href="lesson3.html#WrongWayGrand">Wrong Way Grand</a>
<li><a href="lesson8.html#WrongWayThar">Wrong Way Thar</a>
<p>

<p>
<li><a href="lesson3.html#Zoom">Zoom</a>
<p>
</ul>

</div></multicol>

<p>

<div class="navigation"><small>&copy; 1995,1999 Massachusetts Institute of Technology.&nbsp;  All rights reserved.</small>
<hr><p>
Printable version: <a href="lesson-index.pdf"><tt>lesson-index.pdf</tt></a><br>
Up: <a href="./">Lessons Table of Contents</a><br>
Top: <a href="../">Tech Squares</a>
</div>
<!--End of Navigation Panel-->
</body>
</html>
